--E--
 ----desc.literPerSqm = 1; ---diese Zahl ändern für den Ertrag--------------
------desc.seedUsagePerSqm = 0.02;--diese Zahl ändern für die aussaatmenge der sähmaschiene.---------------------



local desc = FruitUtil.fruitTypes["barley"];
if desc ~= nil then
    desc.literPerSqm = 1.1;
	desc.seedUsagePerSqm = 0.03;
end;

local desc = FruitUtil.fruitTypes["wheat"];
if desc ~= nil then
    desc.literPerSqm = 1.2;
	desc.seedUsagePerSqm = 0.03;
end;

local desc = FruitUtil.fruitTypes["maize"];
if desc ~= nil then
    desc.literPerSqm = 2;
	desc.seedUsagePerSqm = 0.04;
end;

local desc = FruitUtil.fruitTypes["rape"];
if desc ~= nil then
    desc.literPerSqm = 0.6;
	desc.seedUsagePerSqm = 0.03;
end;

local desc = FruitUtil.fruitTypes["grass"];
if desc ~= nil then
    desc.literPerSqm = 4.5;
	desc.seedUsagePerSqm = 0.03;
end;

local desc = FruitUtil.fruitTypes["potato"];
if desc ~= nil then
    desc.literPerSqm = 3;
	desc.seedUsagePerSqm = 0.06;
end;

local desc = FruitUtil.fruitTypes["sugarbeet"];
if desc ~= nil then
    desc.literPerSqm = 4;
	desc.seedUsagePerSqm = 0.06;
end;

local desc = FruitUtil.fruitTypes["dryGrass"];
if desc ~= nil then
    desc.needsSeeding = false;   
	desc.literPerSqm = 5;
	desc.seedUsagePerSqm = 0.03;
end;

local desc = FruitUtil.fruitTypes["chaff"];
if desc ~= nil then
    desc.needsSeeding = false;   
	desc.literPerSqm = 5;
	desc.seedUsagePerSqm = 0.04;
end;
